.link {
  color: var(--bs-heading-color,inherit);
  text-decoration: none;
}

.link:hover {
  opacity: 0.6;
}

.btn {
  border-radius: 0;
}

.btn-white {
  color: #fff;
  border: 2px solid #fff;
  -webkit-transition: .2s;
  transition: .2s;
}
.btn-white:hover {
  background: #fff;
  color: #000;
}

.btn-dark {
  color: #000;
  border: 2px solid #000;
  -webkit-transition: .2s;
  transition: .2s;
  background: none;
}
.btn-dark:hover {
  background: #000;
  color: #fff;
}


.btn-danger {
  color: #dc3545;
  border: 2px solid #dc3545;
  background: none;
}
.btn-danger:hover {
  background: #dc3545;
  color: #fff;
}


.wp-block-embed-youtube iframe {
  width: 100%;
}

.header-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-menu-item {
  padding: 5px 10px;
  font-size: 16px;
}

.terms-group-title {
  font-size: 48px;
  font-weight: bold;
}

.logo {
  font-size: 26px;
  font-weight: 900;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}

.logo svg {
  width: 120px;
}

.logo-subtext {
  font-size: 11px;
  font-weight: 100;
  letter-spacing: 10px;
  text-align: center;
}

.single-game-plan, .post-type-archive-game-plan {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.game-plan {
  height: 100%;
}

body div#login {
  margin: auto;
}

@media (min-width: 768px) {
  body div#login {
    margin: 0;
    margin-left: auto;
    max-width: 400px;
    height: 100%;
    border-radius: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
  


.home-section-1 {
  height: calc(100vh - 74px);
  background-position: center;
  background-size: cover;
  color: #fff;
}

.home-section-1-content {
  width: 50%;
  margin-top: 100px;
}

.home-page-button {
  width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px;
}

.home-section-1-button:hover {
  background: #fff;
  color: #000;
}

.card-img-bg {
  height: 150px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.game-plan-card {
  color: #000;
  text-decoration: none;
}

.mobile-menu-icon {
  margin-left: 15px;
  cursor: pointer;
}

.mobile-menu-icon svg {
  height: 25px;
  width: 25px;
}

.mobile-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  color: #000;
  z-index: 100500;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 24px;
}

.mobile-menu .header-menu-item {
  font-size: 24px;
}

.mobile-menu-close {
  position: absolute;
  top: 15px;
  right: 15px;
}


.game-plan-empty-wrapper  svg {
  height: 100px;
}


.game-plan-empty-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
  margin-top: 15vh;
}

.wp-block-embed.is-provider-youtube {
}

.wp-block-embed.is-provider-youtube iframe {
  max-width: 900px;
  margin: 50px auto;
  display: block;
}

input.form-control.search-terms {
  border-radius: 0;
}

.wp-block-video video {
  max-width: 900px;
  margin: 50px auto;
  display: block;
}